#pwModalFull {
	font:1.083em Arial, Tahoma, Helvetica;
	color:#000;
	z-index: 999999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#pwModalBg {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: transparent url("/js/pw/pwModal/i/overlay.gif") repeat 0 0;
}



#pwModalWindow {
	position: absolute;
	margin: 0 auto;
	/*left: 50%;*/
}

#pwModalContent {
	position: relative;
	overflow: hidden;
	background: #fff;
}

#pwModalContent img {
	left: 60px;
	position: absolute;
	z-index: 70;
}

#pwModalLoading {
	/*width: 150px;
	height: 150px;
	text-indent: -9999em;*/
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	background: transparent url("/js/pw/pwModal/i/loader.gif") no-repeat 50% 50%;
}

#pwModalTitle {
	background: #fff;
}

#pwModalTitle span {
	margin-left: 60px;
}

a#pwModalClose {
	position: absolute;
	display: block;
	/*top: -13px;
	right: -13px;*/
	top:21px;
	right:22px;
	width: 14px;
	height: 14px;
	text-indent: -9999em;
	outline: 0;
	overflow:hidden;
	z-index:75;
}
a#pwModalClose i {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:14px;
	height:14px;
	background-color:transparent;
	background-image:url("/js/pw/pwModal/i/close.gif");
	background-repeat:no-repeat;
}
a#pwModalClose:link i,
a#pwModalClose:visited i { background-position:0 0; }
a#pwModalClose:hover i,
a#pwModalClose:active i { background-position:-14px 0; }


#pwModalThumb h1 {
	margin: 0;
	padding: 0;
	/*position: absolute;
	top: -22px;
	left: 5px;
	font-size: 12px;
	color: #ddd;*/
}

a#pwModalPrev,
a#pwModalNext {
	position:absolute;
	top:0;
	height:100%;
	width:40%;
	cursor:pointer;
	text-indent:-9999em;
	background-color:transparent;
	background-repeat:no-repeat;
	outline:none;
	z-index:195;
	/*background-image: url(data:image/gif;base64,AAAA); /* Trick IE6 */
}
.wrapperSwf a.pwModalPrev,
.wrapperSwf a.pwModalNext,
.wrapper a.pwModalPrev,
.wrapper a.pwModalNext {
	height: 60%;
	width: 20%;
}
#pwModalPrev {
	left:22px;
	/*background-position:0 0;*/
	background-position:0 50%;
}
a#pwModalPrev:link,
a#pwModalPrev:visited { background-image:url('/js/pw/pwModal/i/prev.gif'); }
a#pwModalPrev:hover, 
a#pwModalPrev:active { background-image:url('/js/pw/pwModal/i/prev_a.gif'); }

#pwModalNext {
	right:22px;
	/*background-position:100% 0;*/
	background-position:100% 50%;
}
a#pwModalNext:link, 
a#pwModalNext:visited { background-image:url('/js/pw/pwModal/i/next.gif'); }
a#pwModalNext:hover,
a#pwModalNext:active { background-image:url('/js/pw/pwModal/i/next_a.gif'); }

#pwModalFull .cTop,
#pwModalFull .cTop i,
#pwModalFull .cBtm,
#pwModalFull .cBtm i {
	background-color:transparent;
	background-image:url('/js/pw/pwModal/i/thickbox_24.png');
	background-repeat:no-repeat;
	height:19px;
}
#pwModalFull .cTop { background-position:0 0; }

#pwModalFull .cBtm { background-position:0 -19px; }

#pwModalFull .cTop,
#pwModalFull .cBtm {
	position:relative;
	margin:0 19px 0 0;
}
#pwModalFull .cTop i,
#pwModalFull .cBtm i {
	position:relative;
	display:block;
	float:right;
	right:-19px;
	width:19px;
}
#pwModalFull .cTop i { background-position:-1281px 0; }

#pwModalFull .cBtm i { background-position:-1281px -19px; }

#pwModalFull .fixbg-l {
	padding:0 0 0 9px;
	background:transparent url('/js/pw/pwModal/i/thickbox_l.png') repeat-y 0 0;
	z-index: 400;
}
#pwModalFull .fixbg-r {
	padding:0 9px 0 0;
	background:transparent url('/js/pw/pwModal/i/thickbox_r.png') repeat-y 100% 0;
}

#pwModalThumb {
	width:100%;
	height:140px;
	margin:0;
	background-color:#FFF;
	overflow:visible;
	/*margin-left: 60px;*/
}
#pwModalThumb h1 {
	font-size:1.07em;
	padding:0 0 16px 0;
	margin-left: 60px;
}
#pwModalThumb .photos-i {
	position:relative;
	height:102px;
	overflow:auto;
	margin-left: 60px;
}
#pwModalThumb .photos-inner { height:82px; }

#pwModalThumb .photos-inner a, 
#pwModalThumb .photos-inner a i, 
#pwModalThumb.photos-inner a img {
	display:block;
	height:80px;
	width:80px;
}

#pwModalThumb .photos-inner a:hover, 
#pwModalThumb .photos-inner a:active, 
#pwModalThumb .photos-inner a:focus,
#pwModalThumb .photos-inner a.active  {
	color:#F15C03;
	text-decoration:underline;
}

#pwModalThumb .photos-inner a {
	float:left;
	position:relative;
}

#pwModalWindow {
	width: auto;
	height: auto;
}